1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Hey, Apple User! Check If You are also Affected by the Sparkle Vulnerability

Discussion in 'The Hacker News' started by RSS, Feb 12, 2016.

  1. RSS

    RSS New Member Member

    A pair of new security vulnerabilities has been discovered in the framework used by a wide variety of Mac apps leaves them open to Man-in-the-Middle (MitM) attacks. The framework in question is Sparkle that a large number of third-party OS X apps, including Camtasia, uTorrent, Duet Display and Sketch, use to facilitate automatic updates in the background. Sparkle is an open source
    [​IMG]
    [​IMG]

    Continue reading...
     

Share This Page